| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Button

Methods
clicked()
create()
enter()
get_alignment()
get_focus_on_click()
get_image()
get_label()
get_relief()
get_use_stock()
get_use_underline()
leave()
pressed()
released()
set_alignment()
set_focus_on_click()
set_image()
set_label()
set_relief()
set_use_stock()
set_use_underline()

GTK2.Button()->leave() | GTK2.Button()->released()

# Method GTK2.Button()->pressed()

Method pressed

  `GTK2.Button pressed()`

Description

  Emulate a 'press' event.